<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ExtensionManifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ExtensionBundleId="com.mwh.orionhplusv120" ExtensionBundleVersion="3.0" Version="5.0">
  <ExtensionList>
    <Extension Id="com.mwh.orionhplusv120" Version="1.0.0" />
  </ExtensionList>
  <ExecutionEnvironment>
    <HostList>
      <!-- Photoshop -->
      <Host Name="PHXS" Version="[14.0,99.9]" />
      <Host Name="PHSP" Version="[14.0,99.9]" />
    </HostList>
    <LocaleList>
      <Locale Code="All"/>
    </LocaleList>
    <RequiredRuntimeList>
      <RequiredRuntime Name="CSXS" Version="5.0" />
    </RequiredRuntimeList>
  </ExecutionEnvironment>
  <DispatchInfoList>
    <Extension Id="com.mwh.orionhplusv120">
      <DispatchInfo>
        <Resources>
          <MainPath>./index.html</MainPath>
          <ScriptPath>./jsx/orionhplus.jsx</ScriptPath>
          <CEFCommandLine>
            <Parameter>--enable-media-stream</Parameter>
            <Parameter>--enable-speech-input</Parameter>
            <Parameter>--mixed-context</Parameter>
            <Parameter>--persist-session-cookies</Parameter>
            <Parameter>--allow-file-access</Parameter>
            <Parameter>--allow-file-access-from-files</Parameter>
            <Parameter>--enable-nodejs</Parameter>
          </CEFCommandLine>
        </Resources>
        <Lifecycle>
          <AutoVisible>true</AutoVisible>
        </Lifecycle>
        <UI>
          <Type>Panel</Type>
          <Menu>OrionHplus v120</Menu>
          <Geometry>
            <Size>
              <Height>580</Height>
              <Width>350</Width>
            </Size>
          </Geometry>
		  <Geometry>
            <Size>
              <Height>580</Height>
              <Width>350</Width>
            </Size>
			<MaxSize>
              <Height>580</Height>
              <Width>350</Width>
            </MaxSize>
            <MinSize>
              <Height>500</Height>
              <Width>350</Width>
            </MinSize>
          </Geometry>
          <Icons>
            <Icon Type="Normal">./icons/iconNormal.png</Icon>
            <Icon Type="RollOver">./icons/iconRollover.png</Icon>
            <Icon Type="Disabled">./icons/iconDisabled.png</Icon>
            <Icon Type="DarkNormal">./icons/iconDarkNormal.png</Icon>
            <Icon Type="DarkRollOver">./icons/iconDarkRollover.png</Icon>
          </Icons>
        </UI>
      </DispatchInfo>
    </Extension>
  </DispatchInfoList>
</ExtensionManifest>
